Subject: [Depfis] Concurso Ayudantes de Primera Area Unica - Aclaracion

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Fri, 11 Nov 2005 12:25:42 -0300 (ART)

El departamento de fisica informa que se encuentra en la cartelera y en la 
pagina del departamento la aclaracion de los jurados respecto a uno de los 
problemas de la prueba de oposicion correspondiente al concurso de 
Ayudantes de Primera Area Unica (ded. simple).

Atentamente,

-- 
Daniel de Florian
Secretaria Academica
Departamento de Fisica